/**GENERALES Y ID'S**/

:root {
  --primary-color: #54acbc;
  --secondary-color: #27323c;
  --whithe-color: #f2f2f2;
  --blur-color: rgba(255, 255, 255, 0.1);
  --filter-color: #27323c6b;
  --filter-gray: #27323cb0;
}

a {
  text-decoration: none;
  margin: 0px;
}

#btn-light a {
  text-decoration: none;
  color: var(--whithe-color);
}

#btn-dark a {
  text-decoration: none;
  color: var(--secondary-color);
}

#btn-light {
  background-color: var(--secondary-color);
  border: none;
  margin: 5px;
  font-size: 1.2rem;
  padding: 15px;
  font-weight: 700;
  width: 48%;
  border-radius: 5px;
  cursor: pointer;
  box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
  -webkit-box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
  -moz-box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
  transition: all 300ms;
}

#btn-light:hover {
  transform: scale(0.9);
}

#btn-light a:hover {
  transform: scale(0.9);
}

#btn-dark {
  background-color: var(--whithe-color);
  border: none;
  margin: 5px;
  color: var(--secondary-color);
  font-size: 1.2rem;
  padding: 15px;
  font-weight: 700;
  width: 48%;
  border-radius: 5px;
  cursor: pointer;
  box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
  -webkit-box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
  -moz-box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
  transition: all 300ms;
}

#btn-dark:hover {
  transform: scale(0.9);
}

#btn-dark a:hover {
  transform: scale(0.9);
}


/**HEADER-CONTENT**/

.header .header-headline-box {
  display: flex;
  padding: 100px;
  height: 50vh;
  justify-content: center;
  align-content: center;
  align-items: center;
  flex-direction: column;
}

.header-headline-box .box-1 {
  display: flex;
  flex-direction: column;
  width: 80%;
  align-items: center;
}

.header-headline-box h2 {
  text-align: center;
  font-size: 3rem;
}

.header-headline-box .box-1 .text {
  font-size: 2rem;
  font-weight: 500;
  text-align: center;
}

.header .header-headline-box .box-1 h3 {
  display: none;
}

.header .header-headline-box .phone {
  display: none;
}

/**CONTAINER-1**/

.container1 {
  display: flex;
  background-image: url("https://res.cloudinary.com/variablemk/image/upload/v1651597625/variable/zenda-image_3.png");
  background-size: cover;
  background-color: var(--filter-gray);
  background-position: center;
  background-blend-mode: multiply;
  padding: 50px;
  height: 40vh;
  color: var(--whithe-color);
}

.container1 .box-1 {
  display: flex;
  width: 70vw;
  flex-direction: column;
  justify-content: center;
  margin-left: 10%;
}

.container1 .box-1 div h2 {
  font-size: 2rem;
}

.container1 .box-2 {
  display: flex;
  width: 30vw;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  margin-right: 10%;
}

.container1 .box-2 ul {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  list-style: none;
}

.container1 .box-2 ul li {
  transition: all 300ms;
}

.container1 .box-2 ul li:hover {
  transform: scale(1.4);
}

/**CONTAINER-2*/

.container2 {
  background-color: var(--whithe-color);
}

.container2 .box-1 {
  display: flex;
  width: 100%;
  height: 100px;
  justify-content: center;
  align-items: center;
}

.container2 .box-2 {
  min-height: 500px;
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}

.container2 .box-2 .item_pic {
  display: flex;
  justify-items: center;
  align-items: center;
  justify-content: center;
  height: 320px;
  width: 320px;
  border-radius: 8px;
  transition: all 300ms;
  margin: 20px;
  object-fit: cover;
  width: 100%;
  border-radius: 6px;
  background-size: cover;
  width: 350px;
  background-blend-mode:soft-light;
  background-color: var(--secondary-color);
  box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
  -webkit-box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
  -moz-box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
}

.container2 .box-2 .item_pic p {
  display: none;
}

.container2 .box-2 .item_pic span {
  color: whitesmoke;
  font-size: 1.6rem;
  font-weight: 600;
  transition: all 300ms;
}

.container2 .box-2 a:hover {
  transform: scale(1.1);
  cursor: pointer;
  background-color: var(--primary-color);
  background-blend-mode:soft-light;
}

.container2 .box-2 a:hover span {
  color: var(--secondary-color);
}

/**PROJECT-CONTEINERS*/

.section-projects {
  background-color: var(--secondary-color);
  padding-top: 5%;
  padding-bottom: 5%;
}

.container-projects {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  color: var(--whithe-color);
}

/* .container-projects .title-projects{
   
} */

.project-L {
  display: flex;
  width: 100vw;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
}

.project-L .container-left {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 40vw;
  height: auto;
  padding: 10px;
  min-width: 700px;
  margin: 10px;
}

.R {
  order: 1;
}

.project-L .container-right {
  display: flex;
  width: 40vw;
  height: 660px;
  justify-content: center;
  align-items: center;
  background-color: var(--blur-color);
  border-radius: 15px;
  min-width: 680px;
  box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
  -webkit-box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
  -moz-box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(5px);
}

/**PROJECT-CONTENT*/

.project-L .container-left .head-project {
  background-color: var(--primary-color);
  border-radius: 8px;
  color: var(--whithe-color);
  box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
  -webkit-box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
  -moz-box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
}

.project-L .container-left .head-project {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  padding: 20px;
  height: auto;
}

.head-project .head-image {
  display: none;
}

.head-project h2,
p {
  width: 95%;
  margin: 10px auto;
}

.head-date {
  border-top: 2px solid var(--whithe-color);
  display: flex;
  width: 90%;
  margin: auto;
  justify-content: space-between;
  align-items: center;
  margin-top: 10px;
}

.head-date span,
div {
  margin-top: 15px;
}

.project-L .container-left .head-project .cta {
  display: flex;
  justify-content: space-between;
}

.project-L .container-left .galery-projects_box {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-content: flex-end;
  padding-top: 20px;
}

.galery-projects_box .item {
  display: flex;
  height: 350px;
  width: 48%;
  justify-content: center;
  background-color: var(--blur-color);
  align-items: center;
  border-radius: 8px;
  box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
  -webkit-box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
  -moz-box-shadow: 11px 11px 18px -10px rgba(0, 0, 0, 0.49);
  backdrop-filter: blur(4px);
  -webkit-backdrop-filter: blur(5px);
}

.galery-projects_box .item img {
  object-fit: cover;
  height: 95%;
  width: 96%;
  border-radius: 8px;
}

.galery-projects_item {
  display: flex;
  align-items: center;
}

.container-right picture {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 98%;
  height: 98%;
}
#check-date {
  color: green;
  position: relative;
  top: 2px;
}

.container-right picture img {
  width: 100%;
  height: 100%;
  background-position: center;
  object-fit: cover;
  border-radius: 8px;
}

/*-----------------AREAS DE OPERACION / IMAGENES --------------------*/

.a {
  background-image: url("https://res.cloudinary.com/variablemk/image/upload/v1651598881/variable/zenda-image_3");
}

.b {
  background-image: url("https://res.cloudinary.com/variablemk/image/upload/v1651598463/variable/image_uu3nlc.png");
}

.c {
  background-image: url("https://res.cloudinary.com/variablemk/image/upload/v1651597625/variable/zenda-image_6");
}

/*-----------------AREAS DE OPERACION / IMAGENES --------------------*/

/**CONTAINER-3*/

.container3 {
  display: flex;
  flex-direction: column;
  height: auto;
  padding: 20px;
}

.container3 .text-container_3 {
  display: flex;
  justify-content: center;
  color: #27323c;
}

.container3 .box-1 {
  display: flex;
  min-height: 300px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

/**PONER IMAGEN EN CONTAINER*/

#A {
  display: block;
  height: 150px;
  width: 350px;
  margin: 20px;
}

/**PONER IMAGEN EN CONTAINER*/

/**CONTAINER-FORM*/

.container-form {
  display: flex;
  background-image: url("https://res.cloudinary.com/variablemk/image/upload/v1654528597/variable/FotosZenda/IMG-1730_kzxx1v.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-color: var(--secondary-color);
  background-size: cover;
  background-blend-mode: soft-light;
  flex-wrap: wrap;
  justify-content: space-around;
  padding-top: 30px;
  padding-bottom: 30px;
}

.title-form {
  color: white;
  font-size: 1.5rem;
  font-weight: 600;
}

.container-form .box-1 {
  padding: 10px;
  width: 650px;
  color: whitesmoke;
  font-size: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.container-form .box-2 {
  padding: 10px;
  width: 500px;
  display: flex;
  justify-content: center;
}


/*/---------------logos de marcas aliadas--------------------/*/

.logo-neto {
  display: flex;
  background-repeat: no-repeat;
  background-size: auto;
  background-image: url("https://res.cloudinary.com/variablemk/image/upload/v1654098728/variable/logo-neto_nq3z7u.png");
}

.logo-elektra {
  display: flex;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-bottom: 3px;
  background-image: url("https://res.cloudinary.com/variablemk/image/upload/v1654098728/variable/logo-electra_bp29hc.png");
}

.logo-salinas {
  display: flex;
  background-repeat: no-repeat;
  background-size: 50%;
  background-position: center;
  background-image: url("https://res.cloudinary.com/variablemk/image/upload/v1654098728/variable/logo-salinas_az6xm3.png");
}

.logo-picadita {
  display: flex;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url("https://res.cloudinary.com/variablemk/image/upload/v1654098728/variable/logo-picadita_dy5qta.png");
}
